Subject: [PATCH v3 2/6] ARM: tegra: Add chipid, revision and fuse init

From: [email-masked] (Stephen Warren)
Date: Wed, 05 Feb 2014 11:40:49 -0700

On 01/28/2014 04:36 PM, Peter De Schrijver wrote:
> All fuse related functionality will move to a driver in the following patches.
> To prepare for this, export all the required functionality in a global header
> file and move all users of fuse.h to tegra-soc.h

The patch subject and description don't appear related to each-other.